name: "Sun Panel"
version: 1.8.0
slug: sun-panel
codenotary: admin@cnod.net
description: '一个服务器、NAS导航面板、Homepage、浏览器首页'
url: https://git.hadb.cn/ha/addons
image: r.hassbus.com/wghaos/sun-panel
init: false
arch:
  - aarch64
  - amd64
webui: "[PROTO:http]://[HOST]:[PORT:3002]"
ports:
  3002/tcp: 3002
boot: manual
docker_api: true